lucene-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Andrew C. Oliver" <acoli...@apache.org>
Subject Re: What JDK level should lucene code be compatible with?
Date Thu, 16 May 2002 17:09:44 GMT
Eric Fixler wrote:

> When adding/fixing code in the main source tree?
>
> thanks
> eric
>
>
> -- 
> To unsubscribe, e-mail:   
> <mailto:lucene-dev-unsubscribe@jakarta.apache.org>
> For additional commands, e-mail: 
> <mailto:lucene-dev-help@jakarta.apache.org>
>
>
We did hold a poll of users on this some months ago  and everyone who 
responded said 1.2.  Shall we hold a committer vote?  If we up our JDK 
we can use more efficient collections!

-Andy



--
To unsubscribe, e-mail:   <mailto:lucene-dev-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:lucene-dev-help@jakarta.apache.org>


Mime
View raw message